<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="percentage" translate="false">
        <xliff:g id="percentage" example="50">%s</xliff:g>
        <xliff:g id="percentsign" example="%">%%</xliff:g>
    </string>
    <string name="no_sdcard_title" product="nosdcard">"حافظه در دسترس نیست"</string>
    <string name="no_sdcard_title" product="default">"کارت SD موجود نیست"</string>
    <string name="selected_item_count">  <xliff:g id="count">%d</xliff:g> انتخاب شد </string>
    <string name="menu_actionbar_selected_items">  <xliff:g id="name">%s</xliff:g> انتخاب شد </string>
    <string name="has_double_phone_number">ذخیره مجدد همان نوع شماره امکان پذیر نیست، لطفا بررسی کنید.</string>
    <string name="phone_book_busy">دفتر تلفن فعلاً مشغول است؛ لطفاً بعداً امتحان کنيد.</string>
    <string name="sim_invalid">اگر سيم کارت نامعتبر باشد، ذخيره سازی مخاطب ممکن نيست.</string>
    <string name="cannot_insert_null_number">ذخيره سازی مخاطب بدون شماره ممکن نيست.</string>
    <string name="AirPlane_mode_on">در مدت روشن بودن حالت پرواز ذخيره سازی مخاطب ممکن نيست.</string>
    <string name="FDNEnabled">با فعال بودن FDN، ذخيره سازی مخاطب ممکن نيست.</string>
    <string name="sim_invalid_number">ذخيره سازی شماره نامعتبر ممکن نيست.</string>
    <string name="sim_invalid_fix_number">ذخيره سازی شماره ثابت نامعتبر ممکن نيست.</string>
    <string name="msg_loading_sim_contacts_toast">"در حال بارگذاری مخاطبین سیم کارت در پس زمینه، لطفا چند لحظه صبر کنید."</string>
    <string name="name_too_long">بروز اشکال؛ نام مخاطب خيلی طولانی است.</string>
    <string name="storage_full">حافظه پر است.</string>
    <string name="number_too_long">"شماره خيلی طولانی است."</string>
    <string name="generic_failure">اشکال کلی.</string>
    <string name="email_too_long">ايميل خيلی طولانی است</string>
    <string name="additional_number_too_long">"شماره اضافی خیلی طولانی است."</string>
    <string name="please_wait">"لطفا صبر کنید..."</string>
    <string name="usim_group_name_exceed_limit">"نام گروه برای ذخیره خیلی طولانی است."</string>
    <string name="usim_group_count_exceed_limit">"گروه های جدید بیشتری را نمی توانید به محل ذخیره اضافه کنید."</string>
    <string name="name_needed">نام ضروری است</string>
    <string name="save_group_fail">بروز اشکال در ذخيره سازی گروه.</string>
    <string name="group_name_exists">نام اين گروه تکراری است.</string>
    <string name="import_export_title">"واردکردن/صادرکردن"</string>
    <string name="next">"بعدی"</string>
    <string name="tips_source">کپی کردن مخاطبين از</string>
    <string name="tips_target">کپی کردن مخاطبين به</string>
    <string name="back">بازگشت</string>
    <string name="imexport_title">"وارد کردن/صادر کردن مخاطبین"</string>
    <string name="import_title">"وارد کردن مخاطبین"</string>
    <string name="export_title">انتقال مخاطبین</string>
    <string name="xport_error_one_account">"برای وارد/خارج کردن موارد تماس لطفا یک سیم کارت یا کارت SD را وارد کنید."</string>
    <string name="store_contact_to">ذخیره مخاطب در</string>
    <string name="menu_conference_call">تماسکنفرانسی</string>
    <string name="notifier_finish_delete_title">حذف مخاطبین موفق بود</string>
    <string name="notifier_finish_delete_content">  <xliff:g id="total">%d</xliff:g> مخاطب حذف شد </string>
    <string name="notifier_finish_copy_title">کپی مخاطبین موفق بود</string>
    <string name="notifier_finish_copy_content">  <xliff:g id="total">%d</xliff:g> مخاطب کپی شد </string>
    <string name="notifier_multichoice_process_report">تکمیلشد:<xliff:g id="items">%d</xliff:g>\nتکمیلنشد:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_by_sim_full">خطابهدلیلپربودنحافظهسیمکارت\nتکمیلشد:<xliff:g id="items">%d</xliff:g>\nتکمیلنشد:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_sim_notready">خطابهدلیلآمادهنبودنسیمکارت\nتکمیلشد:<xliff:g id="items">%d</xliff:g>\nتکمیلنشد:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_cancel_delete_title">حذف مخاطب (مخاطبین) لغو شد</string>
    <string name="notifier_fail_delete_title">حذف مخاطب (مخاطبین) ناموفق بود</string>
    <string name="notifier_cancel_copy_title">کپی مخاطب (مخاطبین) لغو شد</string>
    <string name="notifier_fail_copy_title">کپی مخاطب (مخاطبین) ناموفق بود</string>
    <string name="notifier_progress__delete_will_start_message">مخاطب (ها) به زودی حذف خواهد شد.</string>
    <string name="notifier_progress_delete_message">در حال حذف  <xliff:g id="current_number">%s</xliff:g>/  <xliff:g id="total_number">%s</xliff:g>:  <xliff:g id="name" example="JoeDue">%s</xliff:g>  </string>
    <string name="notifier_progress_delete_description">در حال حذف  <xliff:g id="name" example="JoeDue">%s</xliff:g>  </string>
    <string name="notifier_progress__copy_will_start_message">مخاطب (ها) به زودی کپی خواهد شد.</string>
    <string name="notifier_progress_copy_message">در حال کپی  <xliff:g id="current_number">%s</xliff:g>/  <xliff:g id="total_number">%s</xliff:g>:  <xliff:g id="name" example="JoeDue">%s</xliff:g>  </string>
    <string name="notifier_progress_copy_description">در حال کپی  <xliff:g id="name" example="JoeDue">%s</xliff:g>  </string>
    <string name="multichoice_confirmation_title_delete">لغو حذف مخاطب (مخطبین)</string>
    <string name="multichoice_confirmation_message_delete">حذف مخاطب (مخاطبین) لغو شود؟</string>
    <string name="multichoice_confirmation_title_copy">لغو کپی مخاطب (مخطبین)</string>
    <string name="multichoice_confirmation_message_copy">کپی مخاطب (مخاطبین) لغو شود؟</string>
    <string name="multichoice_no_select_alert">"موردی انتخاب نشده است."</string>
    <string name="multichoice_contacts_limit">"مخاطبینانتخابینمیتواندبیشاز"<xliff:g id="count">%d</xliff:g>"مخاطبباشد"</string>
    <string name="contact_delete_all_tips">"یک عملیات حذف تماس در زمینه در حال انجام است. چنانچه می خواهید یک تماس جدید را حذف کنید، لطفاً ابتدا عملیات قبلی را لغو کنید."</string>
    <string name="send_file_sms_error">اشتراک گذاری فایل با سیم کارت امکان پذیر نیست، لطفا از پیام چندرسانه ای استفاده کنید.</string>
    <string name="error_save_usim_contact_email_lost">"آدرس ایمیل ذخیره نشد زیرا محل ذخیره ایمیل پر است."</string>
    <string name="error_import_usim_contact_email_lost">"بعضی از مخاطبین/آدرس های ایمیل وارد نشدند زیرا محل ذخیره ایمیل پر است.\nموارد تکمیل شده: <xliff:g id="items">%d</xliff:g>\nموارد تکمیل نشده: <xliff:g id="items">%d</xliff:g>"</string>
    <string name="call_sms">"پیامک"</string>
    <string name="delete_group_failure">حذف گروه ناموفق بود.</string>
    <string name="import_no_vcard_dialog_text">هیچ فایل vCard ای در  <xliff:g id="storage_name">%s</xliff:g> یافت نشد </string>
    <string name="contact_group_list_title">"گروه مقصد را انتخاب کنبد"</string>
    <string name="deleteConfirmation_title">"مخاطبحذفشود؟"</string>
    <string name="nickname_too_long">"نام مستعار بیش از حد طولانی است."</string>
    <string name="contact_recent_number_limit">"%1$s تماس با ما تنها در دسترس"</string>
    <string name="account_phone_only" product="tablet">"رایانهلوحی"</string>
    <string name="account_phone_only" product="default">تلفن</string>
    <string name="err_icc_no_phone_book"> %1$s قابلیت ذخیره تماس را ندارد</string>
    <string name="menu_select_all">"انتخابهمه"</string>
    <string name="menu_select_none">"لغو انتخاب همه"</string>
    <string name="mtk_contact_list_loading">"در حال بارگیری…"</string>
    <string name="vcard_import_failed_v2">"نمیشد تی'واردات"</string>
    <string name="quickcontact_missing_app">"برنامه‌ای برای انجام این عملکرد یافت نشد."</string>
    <string name="icc_phone_book_invalid">دفترچه تلفن فعلاً در دسترس نیست، بعداً دوباره امتحان کنید.</string>
    <string name="aas_custom_title">برچسب های USIM برای اعداد اضافی</string>
    <string name="aas_phone_type_none">"هیچ‌کدام"</string>
    <string name="aas_new_dialog_title">افزودن برچسب جديد</string>
    <string name="ass_rename_dialog_title">اصلاح برچسب</string>
    <string name="aas_delele_dialog_message">حذف برچسب(ها) روی همه اعداد اضافی مرتبط با برچسب(ها) تاثیر می گذارد. آیا مطمئن هستید؟</string>
    <string name="aas_name_invalid">نام برچسب غیرمعتبر است. لطفا نام دیگری وارد کنید.</string>
    <string name="aas_name_exist">برچسب از قبل وجود دارد.</string>
    <string name="aas_usim_full">جای خالی برای برچسب های جدید نیست.</string>
    <string name="ass_edit_assert_message">اصلاح برچسب(ها) روی همه اعداد اضافی مرتبط با برچسب(ها) تاثیر می گذارد. آیا مطمئن هستید؟</string>
    <string name="aas_new_fail">ایجاد برچسب جدید ناموفق بود.</string>
    <string name="aas_edit_fail">تغییر نام ناموفق <xliff:g id="aas">%s</xliff:g>.</string>
    <string name="aas_delete_fail">حذف  <xliff:g id="aas">%s</xliff:g> ناموفق بود. </string>
    <string name="aas_phone_primary">شماره اصلی</string>
    <string name="aas_phone_additional">شماره اضافی</string>
    <string name="menu_done">"انجام شد"</string>
    <string name="menu_add">"افزودن"</string>
    <string name="menu_delete">"حذف"</string>
    <string name="postal_neighborhood">"محله"</string>
    <string name="postal_pobox">"صندوق پستی"</string>
    <string name="confirm_export_title">"مخاطبین صادر شوند؟"</string>
    <string name="select_vcard_title">"انتخاب فایل کارت ویزیت"</string>
    <string name="import_one_vcard_string">"وارد کردن یک فایل کارت ویزیت"</string>
    <string name="import_multiple_vcard_string">"وارد کردن چند فایل کارت ویزیت"</string>
    <string name="import_all_vcard_string">"وارد کردن همه فایل‌های کارت ویزیت"</string>
    <string name="searching_vcard_message" product="nosdcard">بله</string>
    <string name="searching_vcard_message" product="default">بله</string>
    <string name="confirm_export_message">"لیست مخاطبین شما به این فایل صادر می‌شود: <xliff:g id="VCARD_FILENAME">%s</xliff:g>."</string>
    <string name="vcard_export_will_start_message">"<xliff:g id="FILENAME">%s</xliff:g> به زودی صادر می‌شود."</string>
    <string name="no_sdcard_message" product="nosdcard">"هیچ دستگاه ذخیره‌ای یافت نشد."</string>
    <string name="no_sdcard_message" product="default">"‏کارت SD یافت نشد."</string>
    <string name="batch_merge_sim_contacts_warning">مخاطبینسیمکارتادغامنمیشوند.</string>
    <string name="noGroups">"گروهی وجود ندارد."</string>
    <plurals name="group_list_num_contacts_in_group">
        <item quantity="one">"<xliff:g id="COUNT">%1$d</xliff:g> نفر"</item>
        <item quantity="other">"<xliff:g id="COUNT">%1$d</xliff:g> نفر"</item>
    </plurals>
    <string name="add_SIP_to_sim">نمی توان شماره SIP را به مخاطب SIM/USIM اضافه نمود.</string>
    <string name="already_has_SIP">اگر می خواهید ادامه دهید، نمی توانید دو شماره SIP را به مخاطب اضافه کنید. لطفا ابتدا شماره SIP قبلی را حذف کنید.</string>
</resources>
